@font-face {
    font-family: 'Verizon NHG DS';
    src: url('VerizonNHGDS-Bold.eot');
    src: url('VerizonNHGDS-Bold.eot?#iefix') format('embedded-opentype'),
        url('VerizonNHGDS-Bold.woff2') format('woff2'),
        url('VerizonNHGDS-Bold.woff') format('woff'),
        url('VerizonNHGDS-Bold.ttf') format('truetype'),
        url('VerizonNHGDS-Bold.svg#VerizonNHGDS-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Verizon NHG TX';
    src: url('VerizonNHGTX-Bold.eot');
    src: url('VerizonNHGTX-Bold.eot?#iefix') format('embedded-opentype'),
        url('VerizonNHGTX-Bold.woff2') format('woff2'),
        url('VerizonNHGTX-Bold.woff') format('woff'),
        url('VerizonNHGTX-Bold.ttf') format('truetype'),
        url('VerizonNHGTX-Bold.svg#VerizonNHGTX-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Verizon NHG TX';
    src: url('VerizonNHGTX-Regular.eot');
    src: url('VerizonNHGTX-Regular.eot?#iefix') format('embedded-opentype'),
        url('VerizonNHGTX-Regular.woff2') format('woff2'),
        url('VerizonNHGTX-Regular.woff') format('woff'),
        url('VerizonNHGTX-Regular.ttf') format('truetype'),
        url('VerizonNHGTX-Regular.svg#VerizonNHGTX-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Verizon NHG DS';
    src: url('VerizonNHGDS-Regular.eot');
    src: url('VerizonNHGDS-Regular.eot?#iefix') format('embedded-opentype'),
        url('VerizonNHGDS-Regular.woff2') format('woff2'),
        url('VerizonNHGDS-Regular.woff') format('woff'),
        url('VerizonNHGDS-Regular.ttf') format('truetype'),
        url('VerizonNHGDS-Regular.svg#VerizonNHGDS-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


